#menu 
{
	position: relative;
	left:50%;
	margin-left:-495px;
	top:10px;
	width:990px;
	height:50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#menu dt
{
	float:left;
	width:100px;
	height:47px;
	font-size:18px;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	vertical-align:top; 
	background-image:url('../images/btn_menu.png');
	background-repeat:no-repeat;
}

#menu dt:hover
{
	color:white;
	background-image:url('../images/btn_menu_over.png');
}

#spacer
{
	float:left;
	height:21px;
	width:100%;
}

